@charset "utf-8";
/* CSS Document */

.fw_b {
    font-weight: bold;
} 
    
.txt_c {
    text-align: center;
}
    
div.contents>div>div.bg_black {
    margin-bottom: 100px;
    padding: 50px 0 0;
    background-image: linear-gradient(#1c1c1c, #242527);
    color: #fff;
}
    
.padding_30 {
    padding-bottom: 30px !important;
}
    
.contents p + p {
    padding-top: 15px;
}
    
article.feature .main_image {
    width: 100%;
    margin-bottom: 0;
}
    
.feature_inner {
    max-width: 1260px;
    margin: 0 auto;
}
    
article .result li .product-tile .item_thumbnail_name, .item_thumbnail_price, .product-swatches {
    font-size: 12px;
}
    
main {
    max-width: none;
}
    
.ct_inner {
    max-width: 1260px;
    margin: 0 auto;
}
    
.onecol.ct_inner {
    padding-bottom: 100px;
}
    
main,
article.feature {
	padding-right: 0;
	padding-left: 0;
} 
    
article .sort {
    display: none;
}

main h1 {
    font-size: 24px;
    padding: 0;
    margin: 30px 0 20px;
    color: #000;
    line-height: 1.5;
    border-bottom: none;
    font-weight: bold;
    font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-align: center;
}
    
main h3 {
    font-size: 22px;
    margin: 0 0 10px;
    font-weight: 400;
}
    
main h4 {
    font-size: 15px;
    margin: 10px 0 5px;
    font-weight: 400;
}
    
.intro_ct {
    margin-bottom: 10px;
    font-size: 20px;
    text-align: center;
}    
    
.breadcrumb {
    display: none;
}
    
.breadcrumb_self {
    display: flex;
    flex-wrap: wrap;
    padding: 0 20px;
	font-size: 12px;
    max-width: 1260px;
    margin: 0 auto 40px;
}

.breadcrumb_self li:last-child {
    color: #0c5641;
	font-weight: bold;
}

.breadcrumb_self li:not(:first-child) {
    margin-left: 5px;
}

.breadcrumb_self li:not(:first-child):before {
    content: ">";
    display: inline;
    margin-right: 5px;
}

.breadcrumb_self a {
	text-decoration: none;
}
    
div.contents>div>div {
    padding-bottom: 50px;
}
    
div.contents>div>div.multicol {
    padding-bottom: 0;
}
    
main .contents .multicol>div {
    padding-bottom: 50px;
    align-self: center;
}
    
.multicol>div:nth-child(odd) {
    width: 40%;
    padding-right: 25px;
}
    
.multicol>div:nth-child(even) {
    width: 60%;
    padding-left: 25px;
}
    
main .contents .multicol.twocol>div {
    width: 48%;
    padding: 0 0 30px;
}
    
main .contents .multicol.twocol>div:first-child {
    padding-right: 25px;
}
    
.reverse.multicol>div:nth-child(odd) {
    width: 60%;
    padding-left: 0;
    padding-right: 25px;
}
    
.reverse.multicol>div:nth-child(even) {
    width: 40%;
    padding-left: 25px;
    padding-right: 0;
}
   
.contents .listcol {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    padding-top: 10px;
}
    
.contents p + .listcol {
    padding-top: 20px;
}
    
.contents .twocol + .listcol {
    padding-top: 0;
}
    
.contents .listcol div {
    width: 25%;
    margin: 0;
    padding: 0 5px 15px;
    line-height: 1.5;
    font-size: 12px;
    align-self: flex-start;
}
    
.contents .listcol.list_threecol>div:last-child {
    width: 48%;
}
    
main .contents .multicol.twocol>div p:first-of-type {
    padding-top: 15px;
    text-decoration: none;
}
    
main .contents .multicol.twocol>div h3 {
    padding-0: 15px;
    font-size: 18px;
    tdn
}
main .contents .multicol.twocol>div a {
    text-decoration: none;
}    
    
.img_wrap {
    position: relative;
}
    
.img_txt {
    position: absolute;
    padding: 10px;
    bottom: 0;
    right: 0;
    color: #fff;
    font-size: 12px;
    z-index: 10;
}
    
.img_txt.bg {
    background: #00000030;
}
    
.img_txt h4 {
    margin-top: 0;
}
   
.product_col{
    margin: 0 auto;
}   
    
.product_col>div:first-child {
    width: 35%;
}
    
.product_col>div:nth-child(2){
    width: 65%;
    padding-left: 0;
}
    
h3.product_list_ttl {
    border-bottom: 1px solid #d0d0d0;
    padding-left: 1em;
    padding-bottom: 10px;
    font-size: 18px;
    line-height: 1.2;
    letter-spacing: 1px;
    font-weight: normal;
    text-align: left;
    max-width: 1260px;
    margin: 0 auto 30px;
}
    
.slick-arrow {
    width: 40px;
    height: 50px;
    color: white;
    opacity: 0.7;
}
    
.green .slick-arrow {
    color: #0c5641;
}

.slick-next:before,
.slick-prev:before {
    display: none;
}

.slick-next:hover,
.slick-next:focus,
.slick-prev:hover,
.slick-prev:focus {
    color: white;
    opacity: 0.7;
}
    
.green .slick-next:hover,
.green .slick-next:focus,
.green .slick-prev:hover,
.green .slick-prev:focus {
    color: #0c5641;
}

.slick-next {
    position: absolute;
    right: 1%;
    top: 50%;
    z-index: 15;
}

.slick-prev {
    position: absolute;
    left: 1%;
    top: 50%;
    z-index: 15;
}
    
@media screen and (max-width:1260px) {
    
    div.contents>div>div.bg_black {
        padding: 50px 20px 0;
    }
    
    .feature_inner,
    main h1,
    .intro_ct,
    .contents>div:nth-child(2)>.padding_30,
    .contents>div:nth-child(2)>div:nth-child(n+4)  {
        padding: 0 20px;
    }
    
    .contents>div .padding_30 {
        text-align: left;
    }
    
    h3.product_list_ttl {
        padding-top: 100px;
    }
    
}
    
@media screen and (max-width:767px) {
    
    .contents>div:nth-child(2)>div:nth-child(n+3)  {
        padding: 0 20px;
    }
    
    p.pc_hidden + .img_wrap {
        padding-top: 10px;
    }
    
    .contents>div:nth-child(2)>div.onecol {
        padding-bottom: 50px;
    }
    
    .reverse.multicol {
        flex-direction: column-reverse;
    }
    
    .multicol>div:nth-child(odd) {
        width: 100%;
        padding-right: 0;
    }

    .multicol>div:nth-child(even) {
       width: 100%;
        padding-left: 0;
    }
    
    .reverse.multicol>div:nth-child(odd) {
        width: 100%;
        padding-right: 0;
    }

    .reverse.multicol>div:nth-child(even) {
        width: 100%;
        padding-left: 0;
    }
    
    .multicol>div:nth-child(odd),
    .reverse.multicol>div:nth-child(odd){
         padding-bottom: 50px !important;
    }
    
    .multicol>div.padding_30:nth-child(odd),
    .reverse.multicol>div.padding_30:nth-child(odd){
         padding-bottom: 30px !important;
    }
    
    .reverse.multicol>div:nth-child(odd),
    .reverse.multicol>div:nth-child(even) {
        width: 100%;
        padding-bottom: 50px !important;
    }
    
    .multicol.twocol>div {
        width: 48%;
        padding-right: 0!important;
        padding-left: 0 !important;
    }
    
    .multicol.twocol>div h3 {
        font-size: 15px;
    }
    
    .multicol.twocol>div p {
        font-size: 12px;
    }
    
    main .contents .multicol.threecol>div {
        width: 100%;
    }
    
    main .contents .multicol.threecol>div:last-child {
        padding-bottom: 0 !important;
    }
    
    main .contents .multicol.threecol img {
        display: block;
        margin: 0 auto;
    }
    
    .contents .listcol {
        justify-content: space-between;
    }
    
    .contents .listcol div {
        width: 48%;
        padding: 0 0 15px;
    }
    
    .contents .listcol.list_threecol>div:last-child {
        width: 100%;
    }
    
    .product_col>div:first-child {
        width: 100%;
        padding-right: 0;
    }

    .product_col>div:nth-child(2){
        width: 100%;
    }
    
    .pc_hidden.onecol {
        text-align: center;
        margin-bottom: 30px;
    }
    
    main .contents .multicol.twocol>div {
        width: 100%;
    }
    
    h3.product_list_ttl {
        border-bottom: 1px solid #ccc;
        padding-top: 0;
        padding-bottom: 10px;
        padding-left: 0;
        margin: 0 20px 30px;
        color: black;
    }
    
}  